#include "NetworkInterface.h"


CNetworkCommIF::CNetworkCommIF()
{
    mDevicePtr = 0;
}

int CNetworkCommIF::SendNetworkMessage(int DeviceID, int DeviceAddress, int MessageID, int DataSize, QByteArray Data)
{
    Q_UNUSED(DeviceID)
    Q_UNUSED(DeviceAddress)
    Q_UNUSED(MessageID)
    Q_UNUSED(DataSize)
    Q_UNUSED(Data)


    return RET_OK;
}
